Contenu
Index 🔎︎

# Objet

Ouvre une boîte de dialogue dans laquelle vous pouvez modifier les propriétés de l'objet sélectionné, sa taille et son nom par exemple.

Pour accéder à cette commande...

Choisissez Format - Cadre et objet - Propriétés.

Propriétés de l'objet

## Type

Définit la taille et la position de l'objet ou du cadre sélectionné sur une page.

## Options

Spécifie les propriétés de l'objet, de l'image ou du cadre sélectionné.

## Adapter le texte

Spécifiez la façon dont vous souhaitez que le texte s'adapte autour d'un objet. Vous pouvez aussi spécifier l'espacement entre le texte et l'objet.

## Hyperlien

Spécifie les propriétés de l'hyperlien correspondant à l'élément sélectionné (image, cadre ou objet OLE).

## Bordures

Définit les options de bordures pour les objets sélectionnés dans Writer ou Calc.

## Arrière-plan

Définissez la couleur ou l'image d'arrière-plan.

## Macro

Spécifie la macro à exécuter lorsque vous cliquez sur une image, un cadre ou un objet OLE.

### Réinitialiser

Réinitialise les modifications effectuées sur l'onglet actif à celles applicables lorsque la boîte de dialogue a été ouverte.